<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../static/css/lib/bootstrap.min.css" th:href="@{/css/lib/bootstrap.min.css}"/>
<link rel="stylesheet" type="text/css" href="../static/css/index.css" th:href="@{/css/index.css}"/>
<meta charset="ISO-8859-1"/>
<div class="index-header"><h1>Details saved successfully!<br>Enter a username and password.</br></h1></div>
<title>WAP PRACTICE 01</title>
</head>
<body>
	<div class="userdetail-form-div">
		<form class="userdetail-form" action="#" th:action="@{/saveUserDetails}" th:object="${userDetailsObj}" method="post">
			<div class="userdetail-form-fields"> 
				<div class="form-field">Name: <input type="text" th:field="*{name}"/></div>
				<div class="form-field">Email Id: <input type="text" th:field="*{email}"/></div>
				<div class="form-field">Telephone: <input type="text" th:field="*{telephone}"/></div>
			</div>
			<div class="userdetail-form-btn"><input type="submit" value="Save!" /></div>
		</form>
	</div>
</body>
</html>